Subject: bug#70355: emacs-29 build fails byte-compiling lisp/org/ox.el

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Feb 2025 18:48:46 -0800

Eli Zaretskii <[email-masked]> writes:

> [Please use Reply All to reply, to keep the bug tracker CC'ed.]
>
> Forwarding to the bug tracker:
>
>> Date: Sat, 13 Apr 2024 02:19:17 +0200
>> From: morf <[email-masked]>
>>
>> Thank you for responding.
>>
>> Yes, make bootstrap, did that already a couple of times, but I keep running into the same error. What is odd is
>> that the byte-compile (see fragment in my post) of ox.el gives the line number, when manually trying to
>> byte-compile org-element.el (the offender) I get no line number at all. Hmm.
>>
>> Will keep trying to figure out what is wrong here. I wonder where the tramp stuff enters.

Did you find out more here?  I'm tagging this as unreproducible for now.